## pencil 0.4.4b

=== debian/changelog ===
pencil (0.4.4b-0ubuntu5) oneiric; urgency=low

  * Build with -fpermissive. LP: #770799.
  * Fix qmake project file to detect linux.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2011 23:08:09 +0200

pencil (0.4.4b-0ubuntu4) natty; urgency=low

  * Change "pencil" menu entry to "Pencil" (LP: #704024)

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 17 Jan 2011 11:34:40 -0500

pencil (0.4.4b-0ubuntu3) maverick; urgency=low

  * armel-qmax-fix:
    - Fixes non existent call to qMax(qreal, double) on armel bug
      by casting double arg to qreal (LP: #642117) 

 -- Niall Creech <niallcreech@gmail.com>  Sun, 19 Sep 2010 13:50:10 +0100

pencil (0.4.4b-0ubuntu2) lucid; urgency=low

  * New patches:
    - ming_api.patch: fix build with new ming API
    - no_libpng.patch: do not link against libpng
  * Convert to source format 3.0 (quilt) to handle patches.
  * Remove deprecated dh_desktop from debian/rules.
  * Bump Standards-Version to 3.8.3.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 14 Feb 2010 00:15:40 +0300

pencil (0.4.4b-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #203629)
  * Due to missing copyright accredition, the source is repackaged
    to exclude libmacosx/ and libwin32/. The contents of these folders'
    files aren't even relevant for the linux version, 
    so shouldn't matter. More info in README.source.
  * Add pencil.desktop
  * Add man page

 -- Khashayar Naderehvandi <khashayar.lists@gmail.com>  Fri, 30 Jan 2009 17:06:24 +0100
