=== debian/control ===
Source: pencil
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Khashayar Naderehvandi <khashayar.lists@gmail.com>
Build-Depends: debhelper (>= 5.0.60), libqt4-dev, libqt4-opengl-dev, libming-dev
Standards-Version: 3.8.3
Homepage: http://www.les-stooges.org/pascal/pencil/

Package: pencil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: animation/drawing software
 Pencil lets you create traditional hand-drawn animations 
 (cartoons) using both bitmap and vector graphics.
