=== debian/rules ===
#!/usr/bin/make -f
# 
SRC_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')

configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	$(MAKE) CXX='g++ -fpermissive'
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	qmake
	$(MAKE) clean
	dh_clean
	rm Makefile

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/pencil install
	install Pencil debian/pencil/usr/bin/pencil
	install -m644 icons/icon.png debian/pencil/usr/share/pixmaps/pencil.png
	dh_install background usr/share/pencil/
	dh_install icons usr/share/pencil/
	dh_install debian/pencil.desktop usr/share/applications/
	dh_icons

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman debian/pencil.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	rm -rf get-orig-source
	mkdir get-orig-source
	uscan --verbose --force-download --destdir=get-orig-source/
	unzip get-orig-source/pencil-$(SRC_VERSION)-src.zip -d get-orig-source/
	rm -rf get-orig-source/pencil-$(SRC_VERSION)-source/libmacosx
	rm -rf get-orig-source/pencil-$(SRC_VERSION)-source/libwin32
	rm -rf debian/pencil/usr/share/pencil/icons/controls/.svn
	mv get-orig-source/pencil-$(SRC_VERSION)-source get-orig-source/pencil-$(SRC_VERSION)
	tar czf pencil_$(SRC_VERSION).orig.tar.gz -C get-orig-source pencil-$(SRC_VERSION)/
	echo "pencil_$(SRC_VERSION).orig.tar.gz is created in the current directory."
	rm -rf get-orig-source

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
