=== debian/watch ===
version=3
http://sf.net/pencil-planner/pencil-(.*)-src\.zip
